DMXSync(3X)

NAME
DMXSync - flush protocol requests between Xdmx and back-end X servers

SYNOPSIS
#include <X11/extensions/dmxext.h>

Bool DMXSync(Display *dpy);

DESCRIPTION
DMXSync() flushes all pending protocol requests between the Xdmx(1) server and each back-end X server. It is used by clients that talk directly to back-end X servers to ensure that all pending Xdmx(1) requests have reached all back-end servers and have been processed by those servers.

RETURN VALUE
DMXSync() returns True unless there is a protocol error.

SEE ALSO
DMX(3X), Xdmx(1)